package depart.frontal.donnees;

import ca.ntro.app.frontend.ViewData;
import depart.commun.monde2d.MondeDepart2d;
import depart.frontal.vues.VueB;

public class DonneesVueB implements ViewData {
	
	private MondeDepart2d monde2d = new MondeDepart2d();

	public void methodeA(double paramA) {
		monde2d.onTimePasses(paramA);
	}

	public void methodeB(VueB paramB) {
		paramB.methodeA(monde2d);
	}

}
